@charset "shift_jis";

/*　お客様の声　*/
.m_2_heading02 {
	background: #2167ae !important;
}
.m_2_heading02 .inner-wrap {
	color: #fff !important;
}
.m_2_heading02 sup {
	font-size: 18px;
	margin-left: 5px;
}

.m_2_heading03 .inner-wrap {
	color: #333 !important;
}

.m_c_content01 .inner-wrap > ul > li.zurich {
	margin-top: 24px;
}
.m_c_content01 .inner-wrap > ul > li + li {
	margin-top: 52px;
}
.m_c_content01 .inner-wrap > ul > li:after {
	content: "";
	display: block;
	clear: both;
}
.m_c_content01 .inner-wrap > ul > li h4 {
	float: left;
	width: 100px;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	font-weight: normal;
}
.m_c_content01 .inner-wrap > ul > li.zurich h4 {
	float: right;
}
.m_c_content01 .inner-wrap > ul > li h4:before {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	background: url(../img_re/voice-icon-01.gif) no-repeat center;
	background-size: 100%;
	margin-bottom: 3px;
}
.m_c_content01 .inner-wrap > ul > li.male h4:before { background-image: url(../img_re/voice-icon-01.gif); }
.m_c_content01 .inner-wrap > ul > li.female h4:before { background-image: url(../img_re/voice-icon-02.gif); }
.m_c_content01 .inner-wrap > ul > li.zurich h4:before { background-image: url(../img_re/voice-icon-03.gif); }
.m_c_content01 .inner-wrap > ul > li p,
.m_c_content01 .inner-wrap > ul > li ul {
	font-size: 16px;
	line-height: 26px;
	margin-left: 133px;
	position: relative;
	letter-spacing: 0.04em;
	border: 2px solid #e7eceb;
	padding: 15px 30px 16px 25px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.m_c_content01 .inner-wrap > ul > li p:after,
.m_c_content01 .inner-wrap > ul > li ul:after {
	content: "";
	display: block;
	width: 12px;
	height: 13px;
	top: 19px;
	left: -8px;
	background: #fff;
	position: absolute;
	border: 2px solid;
	border-color: #e7eceb transparent transparent #e7eceb;
	transform: rotate(-43deg) skew(15deg,15deg);
}
.m_c_content01 .inner-wrap > ul > li ul li:before {
	content: "・";
}
.m_c_content01 .inner-wrap > ul > li ul li {
	padding-left: 1em;
	text-indent: -1em;
}
.m_c_content01 .inner-wrap > ul > li dl {
	font-size: 16px;
	line-height: 26px;
	margin-right: 133px;
	position: relative;
	letter-spacing: 0.04em;
	padding: 25px 30px 23px;
	background: #eaf3f9;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.m_c_content01 .inner-wrap > ul > li dl:after {
	content: "";
	display: block;
	width: 14px;
	height: 15px;
	top: 19px;
	right: -8px;
	background: #eaf3f9;
	position: absolute;
	transform: rotate(45deg) skew(-15deg,-15deg);
}
.m_c_content01 .inner-wrap > ul > li dl dt {
	color: #2167ae;
	font-weight: bold;
}
.m_c_content01 .list-notice {
  font-size: 0;
}
.m_c_content01 .list-notice li {
  font-size: 12px;
  color: #333333;
  line-height: 1.8;
  position: relative;
  padding-left: 1.1em;
}
.m_c_content01 .list-notice li:before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
}

.m_c_content01 .customer-satisfaction-ratio {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	min-height: 239px;
	margin-bottom: 52px;
}

.m_c_content01 .customer-satisfaction-ratio > .item {
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.m_c_content01 .customer-satisfaction-ratio > .item-chart {
	min-height: 239px\0;
}

.m_c_content01 .customer-satisfaction-ratio .title .title-label {
	font-size: 34px;
	font-weight: normal;
	min-height: 144px;
}

.m_c_content01 .customer-satisfaction-ratio .title .title-label sup {
	position: relative;
	font-size: 18px;
	top: -1px;
}

.m_c_content01 .customer-satisfaction-ratio .title .title-ratio {
	line-height: 1.06;
	margin-top: 9px;
}

.m_c_content01 .customer-satisfaction-ratio .title .title-label,
.m_c_content01 .customer-satisfaction-ratio .title .title-ratio {
	display: block;
	text-align: center;
}

.m_c_content01 .customer-satisfaction-ratio .title .title-ratio {
	font-size: 80px;
	font-weight: bold;
	color: #2167ae;
}

.m_c_content01 .satisfaction-label-list {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	margin-bottom: 37px;
}

.m_c_content01 .satisfaction-label-list > li > span {
	position: relative;
	padding-left: 51px;
	min-height: 24px;
}

.m_c_content01 .satisfaction-label-list > li:not(:first-child) {
	margin-left: 30px;
}

.m_c_content01 .satisfaction-label-list > li > span::before {
	content: '';
	display: block;
	width: 41px;
	height: 16px;
	position: absolute;
	top: 2px;
	left: 0;
}

.m_c_content01 .satisfaction-label-list > li:nth-of-type(1) > span::before{
	background: #4f90c8;
}

.m_c_content01 .satisfaction-label-list > li:nth-of-type(2) > span::before{
	background: #97c1e3;
}

.m_c_content01 .satisfaction-label-list > li:nth-of-type(3) > span::before{
	background: #d5ceb5;
}

.m_c_content01 .customer-satisfaction {
	display: flex;
	flex-wrap: nowrap;
	padding: 0 34px;
	margin-bottom: 39px;
}

.m_c_content01 .customer-satisfaction > .item .title {
	font-size: 20px;
	text-align: center;
	margin-bottom: 9px;
}

.m_c_content01 .customer-satisfaction > .item:first-child {
	width: 262px;
	margin-right: 30px;
}

.m_c_content01 .customer-satisfaction > .item:last-child {
	width: calc(100% - 262px);
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown{
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner {
	display: flex;
	align-items: center;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist dt {
	width: 120px;
	font-size: 18px;
	text-align: center;
	color: #2167ae;
	font-weight: bold;
	padding-top: 14px;
	padding-right: 26px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(1) > dt .breakdown-count,
.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(2) > dt .breakdown-count,
.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(3) > dt .breakdown-count {
	font-size: 18px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(1) > dt {
	color: #a89f96;
	font-size: 14px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(2) > dt {
	color: #4f90c8;
	font-size: 14px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:nth-last-of-type(3) > dt {
	font-size: 16px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist dd {
	width: calc(100% - 120px);
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist dd > span {
	text-indent: -9999px;
	display: inline-block;
	width: 0;
	height: 37px;
	overflow: hidden;
	transition: width .8s ease-out;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:first-of-type dt {
	padding-top: 9px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist > .inner:last-of-type dt {
	padding-bottom: 9px;
}

.m_c_content01 .customer-satisfaction .customer-satisfaction-breakdown .breakdown-dist .breakdown-count {
	display: block;
	font-weight: normal;
	color: #333333;
}

/*5段階評価の星*/
.m_c_content01 .customer-satisfaction-star-area {
	padding-top: 65px;
}

.m_c_content01 .customer-satisfaction-star-area .satisfaction-star {
	width: 262px;
	height: 42px;
	margin: 0 auto;
}
.m_c_content01 .customer-satisfaction-star-area .satisfaction-star-top {
	width: 0;
	height: 100%;
}

.m_c_content01 .customer-satisfaction-star-area .satisfaction-label-average,
.m_c_content01 .customer-satisfaction-star-area .satisfaction-label-count {
	text-align: center;
	color: #2167ae;
	font-weight: bold;
}

.m_c_content01 .customer-satisfaction-star-area .satisfaction-label-average {
	font-size: 34px;
	margin-top: 20px;
}

.m_c_content01 .customer-satisfaction-star-area .satisfaction-label-count {
	font-size: 18px;
	margin-bottom: 20px;
}

/*アンカーリスト*/
.m_c_content01 .customer-voice-anchor {
	margin-top: 20px;
}

.m_c_content01 .customer-voice-anchor > .anchor-list {
	display: flex;
	flex-wrap: wrap;
	margin: -20px 0 0 -20px;
}
.m_c_content01 .customer-voice-anchor > .anchor-list > li {
	width: 50%;
	padding: 20px 0 0 20px;
}

.m_c_content01 .customer-voice-anchor > .anchor-list > li > a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

/*ボタン*/
.m_c_content01 .btn-customer-voice-01 {
	position: relative;
	display: block;
	border: 1px solid #2167ae;
	padding: 23px 27px;
	text-decoration: none;
	text-align: center;
	color: #2167ae;
	font-size: 16px;
	font-weight: bold;
}

.m_c_content01 .btn-customer-voice-01::after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-right: 2px solid #2167ae;
	border-bottom: 2px solid #2167ae;
	transform: rotate(45deg);
	position: absolute;
	top:0;
	right: 12px;
	bottom: 0;
	margin: auto;
}

.m_c_content01 .btn-customer-voice-02 {
	position: relative;
	display: block;
	max-width: 400px;
	margin: 0 auto;
	padding: 18.4px 25px;
	border: 1px solid #dadada;
	border-radius: 4px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
	color: #2167ae;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.m_c_content01 .btn-customer-voice-02::after {
	content: '';
	display: block;
	width: 9px;
	height: 9px;
	border-top: 2px solid #4066b3;
	border-right: 2px solid #4066b3;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: 14px;
	bottom: 0;
	margin: auto 0;
}

@media only screen and (max-width: 767px){
	.m_2_heading02 {
		width: auto !important;
		margin-left: -4% !important;
		margin-right: -4% !important;
	}
	.m_2_heading02 sup {
		font-size: 15px;
	}
	.m_2_heading03 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.m_c_content01 .inner-wrap > ul > li + li {
		margin-top: 25px;
	}
	.m_c_content01 .inner-wrap > ul > li h4 {
		width: 80px;
		line-height: 23px;
	}
	.m_c_content01 .inner-wrap > ul > li h4:before {
		width: 80px;
		height: 80px;
	}
	.m_c_content01 .inner-wrap > ul > li p,
	.m_c_content01 .inner-wrap > ul > li ul {
		font-size: 15px;
		line-height: 27px;
		margin-left: 95px;
		padding: 12px 14px 10px;
	}
	.m_c_content01 .inner-wrap > ul.dissatisfied li h4 {
		float: none;
		margin: 0 auto 7px;
	}
	.m_c_content01 .inner-wrap > ul.dissatisfied li p,
	.m_c_content01 .inner-wrap > ul.dissatisfied li ul {
		margin-left: 0;
	}
	.m_c_content01 .inner-wrap > ul.dissatisfied li dl {
		margin-right: 0;
	}
	.m_c_content01 .inner-wrap > ul.dissatisfied li p:after,
	.m_c_content01 .inner-wrap > ul.dissatisfied li ul:after,
	.m_c_content01 .inner-wrap > ul.dissatisfied li dl:after {
		top: -8px;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 12px;
		height: 12px;
		transform: rotate(45deg) skew(15deg,15deg);
	}
    .m_c_content01 .inner-wrap > ul.dissatisfied li.zurich p:after,
	.m_c_content01 .inner-wrap > ul.dissatisfied li.zurich ul:after,
	.m_c_content01 .inner-wrap > ul.dissatisfied li.zurich dl:after {
		top: -6px;
		width: 13px;
		height: 13px;
	}
	.m_c_content01 .customer-satisfaction-ratio .title .title-label {
		font-size: 28px;
	}
	.m_c_content01 .customer-satisfaction-ratio .title .title-label sup {
		font-size: 18px;
		top: -3px;
	}
	.m_c_content01 .customer-satisfaction-ratio .title .title-ratio {
		font-size: 64px;
	}
	.m_c_content01 .customer-satisfaction-ratio {
		margin-bottom: 20px;
	}
	.m_c_content01 .customer-satisfaction-ratio > .item {
		width: 100%;
	}
	.m_c_content01 .customer-satisfaction-ratio > .item-chart {
		height: 100%;
		min-height: 239px;
	}
	.m_c_content01 .satisfaction-label-list {
		flex-direction: column;
		text-align: center;
	}
	.m_c_content01 .satisfaction-label-list > li > span {
		display: inline-block;
		max-width: 175px;
		width: 100%;
		text-align: left;
		font-size: 15px;
	}
	.m_c_content01 .satisfaction-label-list > li > span::before {
		top: 3px;
	}
	.m_c_content01 .satisfaction-label-list > li:not(:first-child) {
		margin-left: 0;
		margin-top: 10px;
	}
	.m_c_content01 .customer-satisfaction {
		flex-direction: column;
		padding: 0;
	}
	.m_c_content01 .customer-satisfaction > .item {
		width: 100%;
	}
	.m_c_content01 .customer-satisfaction > .item:first-child {
		width: 100%;
		margin-right: 0;
	}
	.m_c_content01 .customer-satisfaction > .item:last-child {
		width: 100%;
	}
	.m_c_content01 .customer-satisfaction-star-area {
		padding-top: 0;
	}
	.m_c_content01 .customer-satisfaction > .item:first-child {
		margin-bottom: 42px;
	}
	.m_c_content01 .customer-satisfaction > .item > .title {
		margin-bottom: 19px;
	}
	.m_c_content01 .customer-voice-anchor > .anchor-list {
		flex-direction: column;
		margin: 0;
	}
	.m_c_content01 .customer-voice-anchor > .anchor-list > li {
		width: 100%;
		padding: 0;
	}
	.m_c_content01 .customer-voice-anchor > .anchor-list > li:not(:first-child) {
		margin-top: 19px;
	}
	.m_c_content01 .btn-customer-voice-01 {
		font-size: 14px;
		padding: 14px 26px;
	}
	.m_c_content01 .btn-customer-voice-02 {
		max-width: 100%;
		font-size: 15px;
		padding-top: 16.25px;
		padding-bottom: 16.25px;
	}
}
